/* configure local fonts */
@font-face{
    font-family: "KohSantepheap";
    src: url("../fonts/KohSantepheap-Black.ttf");
    font-weight: bold;
}
 @font-face{
    font-family: "KohSantepheap";
    src: url("../fonts/KohSantepheap-Light.ttf");
    font-weight: normal;
}
@font-face{
    font-family: "KohSantepheap";
    src: url("../fonts/KohSantepheap-Thin.ttf");
    font-weight: lighter;
}
/*​ ពេលហៅប្រើហ្វុន */
    *{
    font-family: "KohSantepheap";
}
    h3{
        font-weight: bold;
}
    p{
        font-weight: normal;
        
    }